/** Table & Mobile View **/
@media (max-width: 768px) { 
	/** Disable Animation **/
	.mobile-device .ac-animate{
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		opacity: 100; 
	}
}

/* taxonomy terms style */

.view-catalogue-pages .views-field-title {
	font: normal normal 18px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	margin-top:10px;
	margin-bottom:10px;
	min-height:50px;
	text-align: center;
}

/* footer grid style */

#block-views-footer-products-block td {
	padding: 3px;
}

#block-views-footer-products-block tr {
	border-width:0px;
}


